<?php
include("../include/config.php");
require_once "../include/Database_functions.php";
$sqlObj=new sqlclass();
$emp_id=$_REQUEST['emp'];
$emps=mysql_query("select * from tbl_employee where emp_number='$emp_id'");
$emp_arr=mysql_fetch_array($emps);
$addate=$emp_arr['Adddate'];
$addate=explode("-",$addate);

?>

<table style="padding:15px 15px 15px 15px; ">
<tr><td width="128" class="namecalss">Address</td>
<td width="271" class="valuecalss"><?=$emp_arr['address']?></td>
</tr>
<tr><td class="namecalss">Department</td>
<td class="valuecalss"><?=$emp_arr['department']?></td>
</tr>
<tr><td class="namecalss">Phone number</td>
<td class="valuecalss"><?=$emp_arr['phone_number']?></td>
</tr>
<tr><td class="namecalss">Adddate</td>
<td class="valuecalss"><?=$addate[2]?>-<?=$addate[1]?>-<?=$addate[0]?></td>
</tr>
</table>
